@charset "UTF-8";

/*営業時間 ここから*/
.gcalendar {
	position: relative;
	padding-bottom: 80%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.gcalendar iframe,
.gcalendar object,
.gcalendar embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.gcalendar_list li{
	border-bottom:dashed 1px #ccc;
	padding:8px 0 3px;
	line-height:1.3;
	font-size:13px;
}
.gcalendar_list_box{
	width:50px;
	height:15px;
	float:left;
	margin-right:10px;
}
.gcalendar_list_box.no1{
	background-color:#AD2D2D;
}
.gcalendar_list_box.no2{
	background-color:#668BD9;
}
.gcalendar_list_box.no3{
	background-color:#E0C240;
}
.gcalendar_list_box.no4{
	background-color:#65AD88;
}
.gcalendar_list_box.no5{
	background-color:#3D985B;
}
.gcalendar_list_box.no6{
	background-color:#E6739A;
}
.gcalendar_list_box.no7{
	background-color:#9643A5;
}
.gcalendar_list_box.no8{
	background-color:#D47F1E;
}
.gcalendar_list_box.no9{
	background-color:#536CA5;
}
.gcalendar_list_box.no10{
	background-color:#E6804E;
}
.gcalendar_list_box.no11{
	background-color:#7EC225;
}
.gcalendar_list_box.no12{
	background-color:#7FC225;
}
.gcalendar_list_box.no13{
	background-color:#41A587;
}
.gcalendar_list_box.no14{
	background-color:#59BFB3;
}
.bl_gray{
	border-left:solid 1px #ccc;
}
.br_gray{
	border-right:solid 1px #ccc;
}
.hour_col img.absolute{
	right:0;
	bottom:10px;
	left:0;
	margin:auto;
}
.hour_title{
	border-top:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
}
.hour_title h2{
	padding-top: 20px;
	padding-right: 0;
	padding-left: 30px;
	padding-bottom: 15px;
}
ul.business li{
	line-height:1.3;
	padding-right:0;
}
ul.business li:after{
	content:".";
	display:block;
	height:0;
	visibility:hidden;
	clear:both;
}

/* シャトルバス各ルート時刻表（access/css/style.css より） */
.time_box{
	box-shadow:0 1px 1px rgba(0,0,0,0.3);
	background:url(../../img/page/access/arrow.png) right 20px center no-repeat #fff;
	color:#408407;
	padding:15px 0 15px 30px;
	border-radius:5px;
}

.calendar_box{
	border:solid 10px #f5f5f5;
	padding:30px;
}

.cale_hour_box{
	border:solid 1px #ccc;
	width:30px;
	height:15px;
	float:left;
	margin-right:10px;
}
.cale_pink{
	background-color:#D95E86;
	border:solid 1px #D95E86;
}
.cale_tournament_off,.tournament_off{
	background-color:#d3d3d3;
	border:solid 1px #d3d3d3;
}
.cale_half_off{
	background: linear-gradient(-25deg, #d3d3d3 50%, #fff 50%);
	border:solid 1px #d3d3d3;
}

.cale_blue{
	background-color:#ccffff;
	border:solid 1px #ccffff;
}

.cale_orange{
	background-color:#fff7ce;
	border:solid 1px #fff7ce;
}

.cale_orange2{
	background-color:#EF922B;
	border:solid 1px #EF922B;
}

.cale_green{
	background-color:#ccff99;
	border:solid 1px #fff7ce;
}

.cale_hpink{
	background-color:#ffccff;
	border:solid 1px #ffccff;
}

.cale_black{
	background-color:#666;
	border:solid 1px #666;
}

.cale_aqua{
	background-color:#4FA2B3;
	border:solid 1px #4FA2B3;
}
.cale_pre{
	background-color:#fff;
	border:solid 1px #ccc;
}
.cale_brown{
	background-color:#BE9A1F;
	border:solid 1px #BE9A1F;
}
.cale_tournament{
	background-color:#bde5f9;
	border:solid 1px #bde5f9;
}
table.original_carender{
	border:2px solid #ccc;
	width:100%;
}

table.original_carender .mouth{
	width:100%;
	text-align:center;
	background:#89c997;
	color:#fff;
	font-weight:bold;
	padding:10px 0;
}

.box-rel{
	position:relative;
}

.exp{
	font-size:13px; font-size:1.3rem;
	text-align:left;
	background-color:#fff;
}

table.original_carender td{
	border:1px solid #ccc;
	text-align:center;
	padding:7px 0;
}

/* 曜日 */
table.original_carender .bg-seven{
	background-color:#e5f5d4;
}

/*　空箱　*/
table.original_carender .bg-wgray{
	background-color:#f5f5f5;
}

/*　営業日 */
table.original_carender .open{
	color:#fff;
	background-color:#4fa2b3;
}

/*　大会休館 */
table.original_carender .red{
	color:#fff;
	background-color:#D90000;
}

/*　pink */
table.original_carender .pink{
	background-color:#d95e86;
	color:#fff;
}

/*　aqua */
table.original_carender .aqua{
	background-color:#4FA2B3;
	color:#fff;
}

/*orange2*/
table.original_carender .orange2{
	background-color:#EF922B;
	color:#fff;
}

/*　tournament（大会） */
table.original_carender .tournament{
	background-color:#bde5f9;
	color:#000;
}

/*　平日ダイヤ（朝便あり）*/
table.original_carender .day1,div.day1{
	background-color:#fff7ce;
}

/*　平日ダイヤ（朝便なし）*/
table.original_carender .day2,div.day2{
	background-color:#ccff99;
}

/*　火曜ダイヤ*/
table.original_carender .tuesday,div.tuesday{
	background-color:#ffccff;
}

/*　土曜ダイヤ　*/
table.original_carender .saturday,div.saturday{
	background-color:#ccffff;
}

/*　日曜 ダイヤ　*/
table.original_carender .sunday,div.sunday{
	color:#000;
	background-color:#fbdac8;
}

/*　運休　*/
table.original_carender .closure,div.closure{
	color: #fff;
	background-color: #747474;
}

/*　祝日 ダイヤ（文字のみ変更）　*/
table.original_carender .holiday,td.holiday,p.red{
	color:#d90000;
}

table.original_carender .half_off{
	background: linear-gradient(-45deg, #d3d3d3 50%, #fff 50%);
}
table.original_carender  a:link{
	display: inline-block;
	color: #000;
	text-decoration: underline;
}
table.original_carender  a:link:hover{
	color: #337ab7;
}

/*営業時間　ここまで*/

/* カレンダー erea */

.font-holiday{
	color: #f00;
}

.extension{
	background-color: #F1C90F;
	color: #fff;
}

.pickup{
	background-color: #FFE4E1;
	padding: 10px 20px;
	border-radius: 3px;
	margin-bottom: 10px;
}

.cale_pickup{
	background-color: #F1C90F;
	border: solid 1px #F1C90F;
}

.clear{
	clear:both;
}

/*----------------------------------------
スマホ用
------------------------------------------*/

/* 各カテゴリメニュー SP　
----------------------------*/
.h-time{
	margin-bottom:30px;
	padding:0 10px;
	overflow:hidden;
}

.h-time a{
	display: block;
}

.h-box{
	margin:0 0 30px 0;
	padding:0 5px;
	box-sizing:border-box;
	width:50%;
	float:left;
}

.line-box{
	border-left:0;
	border-right:1px solid #ccc;
}

.line-pc{
	border-right:0;
}

.h-box ul{
	margin:0;
	padding:0;
	min-height:130px;
	list-style:none;
}

.h-box ul li{
	margin:0;
	padding:0 0 15px 0;
	text-align:center;
}
.h-box ul li:first-child{
	padding:0 0 10px 0;
    height: 57px;
    display: flex;
    justify-content: center;
    align-items: center;s
}
.h-box ul li:last-child{padding:0 0 30px 0;}

/* アイススケート調整分　*/
.h-box ul li.top-space1{padding:5px 0 15px 0;}
.h-box ul li.top-space2{padding:15px 0;}

.line1{background:url(../img/line1.png) no-repeat center bottom;}
.line2{background:url(../img/line2.png) no-repeat center bottom;}
.line3{background:url(../img/line3.png) no-repeat center bottom;}
.line4{background:url(../img/line4.png) no-repeat center bottom;}
.line5{background:url(../img/line5.png) no-repeat center bottom;}
.line6{background:url(../img/line6.png) no-repeat center bottom;}
.line7{background:url(../img/line7.png) no-repeat center bottom;}
.line8{background:url(../img/line8.png) no-repeat center bottom;}


/* 各カテゴリ見出し SP　
----------------------------*/
.h-no-box{
	max-width: 990px;
	margin: 0 auto 30px;
	padding:50px 0 0 0;
	clear:both;
}

.h-no{
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	margin: 0;
	padding:0;
	overflow:hidden;
    display: flex;
    align-items: center;
}
.h-no-icon{
	width:25%;
	margin:0;
	padding: 0;
	text-align:center;
}
.h-no-h2{
	width:75%;
	float:left;
	box-sizing:border-box;
	margin:0;
	padding:15px 10px 10px 20px;
	font-size:16px;
	border-left:1px solid #ccc;
	line-height:1.5;
}

.h-no-h2 span{
	display:block;
	padding-right:0;

}
.calendar_box .row.pdr15.pdl15.sppd0 p:last-of-type,
.calendar_box .row .col-sm-7.bl_gray p:last-of-type{
	margin-bottom: 0!important;
}
/*----------------------------------------
タブレット・PC用
------------------------------------------*/

@media only screen and (min-width: 768px) {

	/* 各カテゴリメニュー PC　*/
	.h-time{
		margin-bottom:0;
		padding:0 10px;
		overflow:hidden;
	}

	.h-box{
		margin:0 0 30px 0;
		padding:0 5px;
		box-sizing:border-box;
		width:25%;
		float:left;
	}

	.line-box{
		border-left:1px solid #ccc;
		border-right:1px solid #ccc;
	}

	.line-pc{
		border-right:1px solid #ccc;
	}

/* 各カテゴリ見出し PC　
----------------------------*/

.h-no-box{
	padding:80px 0 0 0;
}

.h-no-icon{
	width:10%;
}
.h-no-h2{
	width:90%;
	padding:20px 0 20px 30px;
	font-size:18px;
}
.h-no-h2 span{
	display:inline;
	padding-right:10px;
}



}

